import { Box, Typography } from "@mui/material";
import { FC } from "react";

interface CategoryTitleProps {
  title: string;
}

export const CategoryTitle: FC<CategoryTitleProps> = ({ title }) => {
  return (
    <Box
      sx={{
        mb: 1,
      }}
    >
      <Typography
        color="primary"
        variant="h6"
      >
        {title}
      </Typography>
    </Box>
  );
};
